
/*BEGIN w_1655975780013*/
#builder-sections [idd='w_1655975780013'] {background-color:transparent !important; }
/*END w_1655975780013*/
/*BEGIN w_1655975785449*/
#builder-sections [idd='w_1655975785449'] {background-color:transparent !important; }
/*END w_1655975785449*/
/*BEGIN w_1655977205821*/
#builder-sections [idd='w_1655977205821'] {background-color:transparent !important; }
/*END w_1655977205821*/
/*BEGIN slideshowlite_1655976590496*/
#slideshowlite_1655976590496 .uk-slidenav{color:var(--cor5) !important;background-color:transparent}
#slideshowlite_1655976590496 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:transparent}
#slideshowlite_1655976590496 .uk-slideshow-nav li a{border-color:rgb(181, 181, 181);opacity:0.6;}
#slideshowlite_1655976590496 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgb(181, 181, 181);}
#slideshowlite_1655976590496 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgb(181, 181, 181);}
#slideshowlite_1655976590496 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:20px;}
#slideshowlite_1655976590496 .caixaTitulos .slidelite_overlay_descricao{color:rgb(182, 182, 182);font-size:18px;}
#slideshowlite_1655976590496 .caixaTitulos{background-color:transparent;}
#slideshowlite_1655976590496 .dummyVideoCover{background-color:transparent;}
#slideshowlite_1655976590496 .caixaTitulosBase:not(.fundoSolido){background-color:transparent;}
/*END slideshowlite_1655976590496*/
/*BEGIN image_1623936244029*/
#builder-sections #image_1623936244029 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1623936244029*/
/*BEGIN slideshowlite_1623935921935*/
#slideshowlite_1623935921935 .uk-slidenav{color:var(--cor5) !important;background-color:transparent}
#slideshowlite_1623935921935 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:transparent}
#slideshowlite_1623935921935 .uk-slideshow-nav li a{border-color:rgb(181, 181, 181);opacity:0.6;}
#slideshowlite_1623935921935 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgb(181, 181, 181);}
#slideshowlite_1623935921935 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgb(181, 181, 181);}
#slideshowlite_1623935921935 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:20px;}
#slideshowlite_1623935921935 .caixaTitulos .slidelite_overlay_descricao{color:rgb(182, 182, 182);font-size:18px;}
#slideshowlite_1623935921935 .caixaTitulos{background-color:transparent;}
#slideshowlite_1623935921935 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1623935921935 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1623935921935*/
/*BEGIN w_1623936141173*/
#builder-sections [idd='w_1623936141173'] {background-color:var(--cor5) !important; }
/*END w_1623936141173*/
/*BEGIN w_1623936190588*/
#builder-sections [idd='w_1623936190588'] {background-color:transparent !important; }
/*END w_1623936190588*/
/*BEGIN omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map*/
#builder-sections #omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map .omw-map {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map*/
/*BEGIN w_1623769339342*/
#builder-sections [idd='w_1623769339342'] {background-color:transparent !important; }
/*END w_1623769339342*/
/*BEGIN w_1672651782751*/
#builder-sections [idd='w_1672651782751'] {background-color:transparent !important; }
/*END w_1672651782751*/
/*BEGIN textv2_1655977290902*/
#builder-sections #textv2_1655977290902 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1655977290902 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1655977290902 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1655977290902 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1655977290902 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1655977290902 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1655977290902 .omw-sentence {padding:0px;}
/*END textv2_1655977290902*/
/*BEGIN textv2_1655977307186*/
#builder-sections #textv2_1655977307186 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1655977307186 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1655977307186 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1655977307186 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1655977307186 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1655977307186 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1655977307186 .omw-sentence {padding:0px;}
/*END textv2_1655977307186*/
/*BEGIN title_1623936590648*/
#builder-sections #title_1623936590648 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1623936590648 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1623936590648 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1623936590648 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1623936590648 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1623936590648 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1623936590648*/
/*BEGIN title_1623936608249*/
#builder-sections #title_1623936608249 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1623936608249 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1623936608249 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1623936608249 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1623936608249 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1623936608249 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1623936608249*/
/*BEGIN text_1623936625148*/
#builder-sections #text_1623936625148 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1623936625148 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1623936625148 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1623936625148 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1623936625148 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1623936625148 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1623936625148*/
/*BEGIN text_1623936608253*/
#builder-sections #text_1623936608253 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1623936608253 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1623936608253 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1623936608253 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1623936608253 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1623936608253 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1623936608253*/
/*BEGIN text_1623936590654*/
#builder-sections #text_1623936590654 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1623936590654 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1623936590654 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1623936590654 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1623936590654 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1623936590654 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1623936590654*/
/*BEGIN title_1623936625144*/
#builder-sections #title_1623936625144 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1623936625144 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1623936625144 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1623936625144 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1623936625144 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1623936625144 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1623936625144*/
/*BEGIN w_1623936648336*/
#builder-sections [idd='w_1623936648336'] {background-color:rgba(223, 223, 223, 0) !important; }
/*END w_1623936648336*/
/*BEGIN w_1623936585757*/
#builder-sections [idd='w_1623936585757'] {background-color:var(--cor1) !important; }
/*END w_1623936585757*/
/*BEGIN w_1623936602485*/
#builder-sections [idd='w_1623936602485'] {background-color:var(--cor1) !important; }
/*END w_1623936602485*/
/*BEGIN w_1623936619500*/
#builder-sections [idd='w_1623936619500'] {background-color:var(--cor1) !important; }
/*END w_1623936619500*/
/*BEGIN textv2_1684487991110*/
#builder-sections #textv2_1684487991110 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684487991110 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684487991110 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684487991110 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684487991110 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684487991110 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684487991110 .omw-sentence {padding:0px;}
/*END textv2_1684487991110*/
/*BEGIN image_1623936272463*/
#builder-sections #image_1623936272463 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1623936272463*/
/*BEGIN w_1684488383372*/
#builder-sections [idd='w_1684488383372'] {background-color:transparent !important; }
/*END w_1684488383372*/
/*BEGIN w_1623936322627*/
#builder-sections [idd='w_1623936322627'] {background-color:rgba(223, 223, 223, 0) !important; }
/*END w_1623936322627*/
/*BEGIN w_1623936665523*/
#builder-sections [idd='w_1623936665523'] {background-color:var(--cor5) !important; }
/*END w_1623936665523*/
/*BEGIN w_1684488253138*/
#builder-sections [idd='w_1684488253138'] {background-color:transparent !important; }
/*END w_1684488253138*/
/*BEGIN w_1684488443322*/
#builder-sections [idd='w_1684488443322'] {background-color:var(--cor3) !important; }
/*END w_1684488443322*/
/*BEGIN w_1594250065932*/
#builder-sections [idd='w_1594250065932'] {background-color:var(--cor5) !important; }
/*END w_1594250065932*/
/*BEGIN w_1655978121409*/
#builder-sections [idd='w_1655978121409'] {background-color:transparent !important; }
/*END w_1655978121409*/
/*BEGIN w_1623936169491*/
#builder-sections [idd='w_1623936169491'] {background-color:transparent !important; }
/*END w_1623936169491*/
/*BEGIN text_1529935994363*/
#builder-sections #text_1529935994363 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1529935994363 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1529935994363 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1529935994363 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1529935994363 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1529935994363 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1529935994363*/
/*BEGIN text_1725356995428_11772913410*/
#builder-sections #text_1725356995428_11772913410 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1725356995428_11772913410 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1725356995428_11772913410 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1725356995428_11772913410 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1725356995428_11772913410 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1725356995428_11772913410 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1725356995428_11772913410*/
/*BEGIN w_1725356842337_75501393731*/
#builder-sections [idd='w_1725356842337_75501393731'] {background-color:transparent !important; }
/*END w_1725356842337_75501393731*/
/*BEGIN w_1736523732807_23035525673*/
#builder-sections [idd='w_1736523732807_23035525673'] {background-color:transparent !important; }
/*END w_1736523732807_23035525673*/
/*BEGIN text_1736523791644_39583962368*/
#builder-sections #text_1736523791644_39583962368 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1736523791644_39583962368 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1736523791644_39583962368 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1736523791644_39583962368 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1736523791644_39583962368 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1736523791644_39583962368 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1736523791644_39583962368*/
/*BEGIN w_1736523732774_75357675818*/
#builder-sections [idd='w_1736523732774_75357675818'] {background-color:var(--cor5) !important; }
/*END w_1736523732774_75357675818*/
/*BEGIN w_1736523732792_3560754644*/
#builder-sections [idd='w_1736523732792_3560754644'] {background-color:transparent !important; }
/*END w_1736523732792_3560754644*/
/*BEGIN text_1736523791662_75125137935*/
#builder-sections #text_1736523791662_75125137935 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1736523791662_75125137935 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1736523791662_75125137935 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1736523791662_75125137935 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1736523791662_75125137935 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1736523791662_75125137935 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1736523791662_75125137935*/
/*BEGIN w_1690539156898*/
#builder-sections [idd='w_1690539156898'] {background-color:transparent !important; }
/*END w_1690539156898*/
/*BEGIN w_1690539055603*/
#builder-sections [idd='w_1690539055603'] {background-color:transparent !important; }
/*END w_1690539055603*/

/*BEGIN w_1655979097648*/
#builder-sections [idd='w_1655979097648'] {background-color:var(--cor5) !important; }

/*END w_1655979097648*/
